{var dz=document;dz.writeln("<script language=\"javascript\">");
dz.writeln("var width='300';");
dz.writeln("var height='600';");
dz.writeln("var swf_path='http://cdn.fastclick.net/fastclick.net/cid16040/s-newgen_november_300X600.swf';");
dz.writeln("var img_path='http://cdn.fastclick.net/fastclick.net/cid16040/s-newgen_november_300X600.gif';");
dz.writeln("var click_url='http://media.fastclick.net/w/click.here?cid=20149&mid=50888&sid=15873&m=8&c=0';");
dz.writeln("var click_url2='http://media.fastclick.net/w/click.here?cid=20149&mid=50888&sid=15873&m=8&c=0';");
dz.writeln("var bcolor='#ffffff';");
dz.writeln("<\/script>");
dz.writeln("<script src=\"http://cdn.fastclick.net/fastclick.net/v4flash.js\"><\/script>");}